@charset "utf-8";

/* -----------------------------------------------------------------------------
 PC
----------------------------------------------------------------------------- */
@media screen and (min-width: 1080px), print {
/*---  common  ---*/
#topicPath {
	margin: 10px 0 0;
	border-top: 1px solid #A8A8A8;
	border-bottom: 1px solid #A8A8A8;
}
#topicPath ul {
	width: 1080px;
	margin: 0 auto;
}
#topicPath ul li {
	display: inline-block;
	color: #A8A8A8;
}
#topicPath ul li:before {
	content: " > ";
}
#topicPath ul li:first-child:before {
	content: none;
}
#topicPath ul li a{
	color: #A8A8A8;
	text-decoration: none;
}

#contentsArea {
	width: 1080px;
	margin: 30px auto 0;
}
#contentsArea h1 {
	font-size: 2.1em;
	border-bottom: 8px solid #000;
}
#contentsArea h1 span {
	color: #6d6d6d;
    font-size: 0.5em;
    padding-left: 1.5em;
}

#contentsRight {
	width: 755px;
	float: right;
	padding: 50px 0;
}
#contentsRight h2 {
	font-size: 2em;
	color: #444444;
	border-bottom: 1px solid #C1B3A1;
	padding: 0 0 0.2em;
	margin: 0 0 50px;
}
#contentsRight h3 {
	font-size: 1.5em;
	color: #444444;
	border-left: 2px solid #444444;
	padding: 0 0 0 0.5em;
	margin: 40px 0 15px;
}
#contentsRight p {
	line-height: 2;
	margin-bottom: 2em;
}

#contentsLeft {
	width: 230px;
	float: left;
	padding: 50px 0;
}
#contentsLeft ul {
	border-top: 1px solid #C1C1C1;
}
#contentsLeft li {
	border-bottom: 1px solid #C1C1C1;
	font-size: 1.3em;
}
#contentsLeft li.nolink {
	padding: 1em ;
}
#contentsLeft li a {
	display: block;
	text-decoration: none;
	padding: 1em ;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#contentsLeft li a:hover {
	background: #EAEAEA;
}
#contentsLeft li ul {
	border-top: none;
	padding: 0 1em 1em 1em;
	margin-top: -0.5em;
}
#contentsLeft li ul li {
	border-bottom: none;
	font-size: 0.8em;
	padding: 0 0 0 2.75em;
	position: relative;
}
#contentsLeft li ul li:after {
	display: block;
	content: " ";
	position: absolute;
	top: 1.0em;
	left: 1.5em;
	width: 0.7em;
	height: 1px;
	background-color: #C1C1C1;
}
#contentsLeft li ul li a {
	padding: 0.25em;
}
#contentsLeft li.nolink ul {
	margin-top: 0.5em;
	padding: 0;
}

.textArea {
	padding: 50px 30px;
}
.textArea p {
	line-height: 2;
	margin-bottom: 2em;
}



/* ST通信一覧 */
.st-slider-wrap .swiper-container {
  width: 100%;
  height: 100%;
  margin-top: 25px;
}
.st-slider-wrap .swiper-slide{
	width: 640px;
}
.st-slider-wrap .swiper-slide a{
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.st-slider-wrap .swiper-slide span{
	position: absolute;
	left: 10px;
	bottom: 10px;
	display: none;
}
.st-slider-wrap .swiper-slide img{
	width: 100%;
	height: 320px;
	object-fit: cover;
}
.st-slider-wrap .swiper-slide-active a{
	position: relative;
	-webkit-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}
.st-slider-wrap .swiper-slide-active a:hover{
	opacity: .8;
}
/* .st-slider-wrap .swiper-slide-active a:hover:before{
	content:" ";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 15%;
	background-color: rgba(0,0,0,.5);
}
.st-slider-wrap .swiper-slide-active a:hover span{
	display: block;
	color: #fff;
} */
.swiper-button-prev.swiper-button-white.st-swiper-button{
	opacity: 0.5;
    background-size: 40px auto;
    width: 40px;
    height: 40px;
    left: 20px;
}
.swiper-button-next.swiper-button-white.st-swiper-button{
	opacity: 0.5;
    background-size: 40px auto;
    width: 40px;
    height: 40px;
    right: 20px;
}
.st-list{
	width: 100%;
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox; /* IE10 */
	margin-top: 10px;
}
.st-list .st-thum{
	width: 20%;
	height: 140px;
	overflow: hidden;
	margin-right: 3%;
}
.st-list .st-thum img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.st-list .st-text{
	width: 77%;
}
.st-list-conte article a{
	text-decoration: none;
}

}

/* ST通信詳細 */
.textalign-center{
	text-align: center;
}
.detailText img{
	max-width: 100%;
	height: auto;
}




/* -----------------------------------------------------------------------------
 tab
----------------------------------------------------------------------------- */
@media screen and (max-width: 1079px) {
/*---  common  ---*/
#topicPath {
	margin: 10px 0 0;
	border-top: 1px solid #A8A8A8;
	border-bottom: 1px solid #A8A8A8;
}
#topicPath ul {
	width: 100%;
	padding: 0 3%;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#topicPath ul li {
	display: inline-block;
	color: #A8A8A8;
}
#topicPath ul li:before {
	content: " > ";
}
#topicPath ul li:first-child:before {
	content: none;
}
#topicPath ul li a{
	color: #A8A8A8;
	text-decoration: none;
}

#contentsArea {
	width: 100%;
	margin: 20px auto 0;
	padding: 0 3%;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#contentsArea h1 {
	font-size: 2.1em;
	border-bottom: 8px solid #000;
}
#contentsArea h1 span {
	color: #6d6d6d;
    font-size: 0.5em;
    padding-left: 1.5em;
}

#contentsRight {
	width: 70%;
	float: right;
	padding: 50px 0;
}
#contentsRight h2 {
	font-size: 2em;
	color: #444444;
	border-bottom: 1px solid #C1B3A1;
	padding: 0 0 0.2em;
	margin: 0 0 40px;
}
#contentsRight h3 {
	font-size: 1.5em;
	color: #444444;
	border-left: 2px solid #444444;
	padding: 0 0 0 0.5em;
	margin: 40px 0 15px;
}
#contentsRight p {
	line-height: 2;
	margin-bottom: 2em;
}

#contentsLeft {
	width: 25%;
	float: left;
	padding: 50px 0;
}
#contentsLeft ul {
	border-top: 1px solid #C1C1C1;
}
#contentsLeft li {
	border-bottom: 1px solid #C1C1C1;
	font-size: 1.3em;
}
#contentsLeft li.nolink {
	padding: 1em ;
}
#contentsLeft li a {
	display: block;
	text-decoration: none;
	padding: 1em ;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#contentsLeft li a:hover {
	background: #EAEAEA;
}
#contentsLeft li ul {
	border-top: none;
	padding: 0 1em 1em 1em;
	margin-top: -0.5em;
}
#contentsLeft li ul li {
	border-bottom: none;
	font-size: 0.8em;
	padding: 0 0 0 2.75em;
	position: relative;
}
#contentsLeft li ul li:after {
	display: block;
	content: " ";
	position: absolute;
	top: 1.0em;
	left: 1.5em;
	width: 0.7em;
	height: 1px;
	background-color: #C1C1C1;
}
#contentsLeft li ul li a {
	padding: 0.25em;
}
#contentsLeft li.nolink ul {
	margin-top: 0.5em;
	padding: 0;
}

.textArea {
	padding: 50px 30px;
}
.textArea p {
	line-height: 2;
	margin-bottom: 2em;
}

/* ST通信一覧 */
.st-slider-wrap .swiper-container {
  width: 100%;
  height: 100%;
  margin-top: 20px;
}
.st-slider-wrap .swiper-slide a{
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.st-slider-wrap .swiper-slide span{
	position: absolute;
	left: 30px;
	bottom: 10px;
	display: none;
}
.st-slider-wrap .swiper-slide img{
	width: 100%;
	height: 320px;
	object-fit: cover;
}
.st-slider-wrap .swiper-slide-active a{
	position: position: relative;
-webkit-transition: background 0.2s;
-o-transition: background 0.2s;
transition: background 0.2s;
}
/* .st-slider-wrap .swiper-slide-active a:hover:before{
	content:" ";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 15%;
	background-color: rgba(0,0,0,.5);
}
.st-slider-wrap .swiper-slide-active a:hover span{
	display: block;
	color: #fff;
} */
.swiper-button-prev.swiper-button-white.st-swiper-button{
	opacity: 0.5;
    background-size: 40px auto;
    width: 40px;
    height: 40px;
    left: 20px;
}
.swiper-button-next.swiper-button-white.st-swiper-button{
	opacity: 0.5;
    background-size: 40px auto;
    width: 40px;
    height: 40px;
    right: 20px;
}
.st-list{
	width: 100%;
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox; /* IE10 */
	margin-top: 10px;
}
.st-list .st-thum{
	width: 20%;
	height: 140px;
	overflow: hidden;
	margin-right: 3%;
}
.st-list .st-thum img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.st-list .st-text{
	width: 77%;
}
.st-list-conte article a{
	text-decoration: none;
}

}


/* -----------------------------------------------------------------------------
 tab
----------------------------------------------------------------------------- */
@media screen and (max-width: 992px) {
/*---  common  ---*/
#mainNavi {
	display: none;
}
#topicPath {
	display: none;
}
#contentsArea {
	padding: 65px 3% 0;
}

}

/* -----------------------------------------------------------------------------
 tab,smt
----------------------------------------------------------------------------- */
@media screen and (max-width: 767px) {
/*---  common  ---*/
#contentsArea {
	padding: 65px 0 0;
}
#contentsArea h1 {
	font-size: 2.1em;
	border-bottom: 8px solid #000;
	padding: 0 3% 0;
}

#contentsRight {
	width: 100%;
	float: none;
	padding: 40px 0;
}
#contentsRight h2 {
	font-size: 2em;
	color: #444444;
	border-bottom: none;
	padding: 0 3% 0.2em;
	margin: 0 0 30px;
	text-align: center;
}
#contentsRight h3 {
	font-size: 1.5em;
	color: #444444;
	border-left: 2px solid #444444;
	padding: 0 3% 0 0.5em;
	margin: 40px 0 15px 3%;
}
#contentsRight h2:after {
	display: block;
	content: " ";
	height: 1px;
	width: 3em;
	background: #C1B3A1;
	position: relative;
	margin: 10px auto 0;

}
#contentsRight p {
	line-height: 2;
	margin-bottom: 2em;
	padding: 0 3%;
}

#contentsLeft {
	width: 100%;
	float: none;
	padding: 0;
}
#contentsLeft ul {
	border-top: none;
	text-align: center;
	border-top: 1px solid #7C7C7C;
	border-bottom: 1px solid #7C7C7C;
	padding: 2em 1em;
}
#contentsLeft li {
	color: #686868;
	border-bottom: none;
	font-size: 0.9em;
	display: inline-block;
	padding: 0 0.5em;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#contentsLeft li:before {
	content: "/　";
}
#contentsLeft li:first-child:before {
	content: none;
}
#contentsLeft li a {
	color: #686868;
	display: inline;
	text-decoration: none;
	padding: 0 ;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#contentsLeft li ul {
	margin-top: 0;
	padding: 0;
	border-bottom: none;
	display: inline-block;
}
#contentsLeft li ul li:before {
	content: none;
}

.textArea {
	padding: 50px 3%;
}
.textArea p {
	line-height: 2;
	margin-bottom: 2em;
}

/* -----------------------------------------------------------------------------
 smt
----------------------------------------------------------------------------- */
@media screen and (max-width: 479px) {
/*---  common  ---*/
#mainNavi {
		display: none;
}
#contentsArea h1 {
	font-size: 2em;
	border-bottom: 8px solid #000;
	padding: 0 3% 5px;
	line-height: 1.3;
}
#contentsArea h1 span {
	color: #6d6d6d;
    font-size: 0.4em;
    padding-left: 1em;
}
#contentsRight h2 {
	font-size: 1.8em;
	color: #444444;
	border-bottom: none;
	padding: 0 3% 0.2em;
	margin: 0 0 30px;
	text-align: center;
}
.textArea {
	padding: 30px 3%;
}

/* ST通信一覧 */
.st-slider-wrap{
	padding: 0 10px;
	box-sizing: border-box;
}
.st-slider-wrap .swiper-container {
	margin-top: 10px;
}
.st-slider-wrap .swiper-slide img{
	width: 100%;
	height: 220px;
	object-fit: cover;
}
.st-slider-wrap .swiper-slide-active a:hover:before{
	display: none;
}
.st-slider-wrap .swiper-slide-active a:hover span{
	display: none;
}
.st-swiper-button{
	display: none;
}

.st-list{
	width: 100%;
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox; /* IE10 */
	margin-top: 10px;
}
.st-list .st-thum{
	width: 30%;
	height: 100px;
	overflow: hidden;
	margin-right: 3%;
}
.st-list .st-thum img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.st-list .st-text{
	width: 67%;
}
.st-list-conte article a{
	text-decoration: none;
}
}

